.bbbutton {
	font-size: 9pt;
	color: #333333;
}

#expand {
	background: #fff;
}

#expand-img { /*margin: 5px;*/
	
}

.sp-title {
	display: block;
	background: #e9e9e6;
	padding: 5px;
	border: 1px solid #c3cbd1;
	border-left: 2px solid #c3cbd1;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	color: black;
}

.sp-body {
	display: none;
	background: #f5f5f5;
	border: 1px solid #c3cbd1;
	border-left: 2px solid #c3cbd1;
	padding: 5px;
	margin-bottom: 5px;
	color: black;
}

.code {
	background: url(../images/bgcode.gif);
	padding: 6px;
	padding-left: 15px;
	font-style: italic;
	font: 11px Tahoma, Verdana, Sans-Serif;
	background-color: white;
	border: 1px solid #c4c4c4;
	border-left: 5px solid #c4c4c4;
	max-height: 200px;
	overflow: auto;
}

.quote {
	background: url(../images/bgquote.gif);
	padding: 6px;
	padding-left: 15px;
	font-style: italic;
	font: 11px Tahoma, Verdana, Sans-Serif;
	background-color: white;
	border: 1px solid #c4c4c4;
	border-left: 5px solid #c4c4c4;
}

.quote cite {
	font-style: italic;
	font-weight: bold;
	font: 12px Tahoma, Verdana, Sans-Serif;
	display: block;
}

.aSelect {
	background: #f5f5f5;
	border: 1px solid #c3cbd1;
	border-left: 2px solid #c3cbd1;
	color: black;
	font-size: 10px;
}

.auInfo {
	position: absolute;
	width: 250px;
	height: 100px;
	background: #ffffff;
	border: 1px solid black;
}

.auInfoText {
	padding: 20px;
	text-align: center;
}